@font-face {
	font-family: "Architects Daughter";
	src: url('ArchitectsDaughter-Regular.ttf');
}
html, body{
    margin: 0px;
    padding: 0px;
    background-color: #f5f5f5;
    font-family : "Open Sans", sans-serif;
    scroll-behavior: smooth;
}

.main_content{
    width: 100%; 
    background-color: #F5F5F5; 
    display: table;
    margin: 0 auto;
    margin-top:10px;
    margin-bottom: 20px;
    padding: 0px;
    position: relative;
}

.agapao_desc{
    font-family : "Architects Daughter", sans-serif;
    position: absolute;
    text-align: center;
    top: calc(37vh + 100px);
    transform: translateX(-50%);
    left: 50%;
    font-size: 1.5em;
    color: #FFF;
}

.agapao_desc a {
    color: #FFF;
}

.main_top{
    width: 100%;
    background-color: #022640;
    position: fixed;
    padding-top: 0px;
    padding-bottom: 10px;
    z-index: 20;
}

.main_top a{
    font-family : "Architects Daughter", sans-serif;
    text-decoration: none;
    color: #FFF;
    font-size: 0.8em;
}

.agapaofr{
    font-weight: normal;
    display: inline-block;
    position: absolute;
    top: 12px;
    left: 70px;
    font-size: 2em;
}

.main_logo{
    display: inline-block;
    border-left: solid 2px #FFF;
    border-right: solid 2px #FFF;
    border-bottom: solid 2px #FFF;
    float: left;
    width: 40px;
    margin-bottom: 5px;
    padding: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.main_div_logo{
    display: inline-block;
    margin-left: 20px;
    width: 200px;
}
.main_odv{
    position: absolute;
    top: 40px;
    left: 90px;
    font-size: 1em;
}

.main_saut{
    height: 60vh;
}


.main_img{
    width: 100%; 
    height: 100vh;
    position: absolute;
    top: 0px;
    background-image: url(../images/img_main.jpg);
    background-size: cover;
    background-position: center;
}

.strips{
    background: rgba(0, 0, 0, 0.4) url(../images/strip.png) repeat scroll 0 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}

.main_titre h1{
    
    font-family : "Architects Daughter", sans-serif;
    font-size: 3em;
    width: 100%;
    color: #FFF;
    text-align: center;
    display: inline-block;
    position: absolute;
    top : 37vh;
    font-weight: normal;
    margin: 0px;
}


.main_content{
  width: 70%;
  background-color: #F5F5F5;
  display: table;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-top: 10px;
  margin-bottom: 20px;
  padding: 20px;
  position: relative;}

.site_article h2{
    color: #022640;
    border-bottom: solid 1px #022640;
    font-weight: normal;
    font-size: 3em;
}

.img_article_r, .img_article_l, .img_article{
    width: 500px;
    max-width: 100%;
    object-fit: cover;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 30px;
    display: block;
}
.img_article_r{
    float: right;
    margin-left: 30px;
}
.img_article_l{
    float: left;
    margin-right: 30px;
}
.article_source{
    position: absolute;
    font-family : sans-serif;

    top: calc(60px - 20vh);
    transform: translateX(-50%);
    left: 50%;
    color: #FFF;
}

.article_source a{
    color: #FFF;
    font-style: italic;
}
@media screen and (max-width: 600px) {  
    .main_titre h1{
        font-size: 2em;
    	line-height: 1.1em;
    }
}

@media screen and (max-width: 400px) {
	.main_top{
	    height: 40px;
	}
	.main_logo{
		padding-top: 0px;
	    border: none;
	}
	.agapaofr{
		top: 0;
	}
}

